PSD

PSD file format support

This is the native file format of Photoshop, a popular high-end graphics application. This format is useful for images that are still being worked on because it is lossless and stores everything saved in PhotoShop, including layers, masks, and so on. ACD Systems plug-in enabled software uses the IDE_PSD plug-in to view and save the PSD file format.

Files in this format are relatively large, and few consumer-level programs support it, so it is a poor choice for distributing images to large audiences. Please note that although the ACD Systems PSD plug-in can save PSD files, those files cannot include advanced features such as layers.

Setting PSD format options

When converting or saving an image as a PSD, you can set the compression option to specify how you want the application to handle PSD images.

No compression | This option does not apply compression to PSD images.
Compression | This option uses simple lossless compression to store the image data. This option works best on images with large blocks of the same color, such as simple object art. It is ineffective on more complex images, such as photographs, and may actually make the files larger.
Save these settings as the defaults | Select this option if you want to apply the settings as defaults to all of the PSD images you work with.


.topic 276
Restores factory settings.

.topic 274
Apply compression.

.topic 278
Closes this dialog box without saving any changes you have made.

.topic 273
Do not apply compression.

.topic 275
Saves dialog box settings to the registry.

.topic 277
Closes this dialog box and saves any changes you have made.